/* ===========================================
Artist
=============================================*/

#artist .title {
	position: relative;
}

#artist .title .btn-program a {
	border: 1px solid #e6e6e6;
	display: inline-block;
}

#artist .title .btn-program a:hover,
#artist .title .btn-program a:active {
	/* background: #000;
	color: #FFF;
	text-decoration: none; */
}

#artist .sort-menu li a.disable {
	color: #dcdcdc;
	pointer-events: none;
}

#artist .alphabet-block h3 {
	color: #FFF;
	font-weight: normal;
	text-align: center;
	background: #000;
	margin-left: auto;
	margin-right: auto;
}

#artist .alphabet-block .artist-list li .img img {
	width: 100%;
	height: auto;
}

#artist .alphabet-block .artist-list li .name .main,
#artist .alphabet-block .artist-list li .name .sub {
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding: 2px 0;
}

#artist .alphabet-block .artist-list li a:hover p,
#artist .alphabet-block .artist-list li a:active p {
	/* text-decoration: underline; */
}



/* ===========================================
PC
=============================================*/

@media screen and (min-width:960px) {
	
	#artist .title {
		/* max-width: 1440px; */
		margin: 80px auto 0 auto;
	}
	
	#artist .title h2 {
		font-size: 4.0rem;
		font-weight: normal;
		text-align: center;
	}
	
	#artist .title .btn-program {
		height: 46px;
		position: absolute;
		top: -4px;
		right: 4.6875%;
	}
	
	#artist .title .btn-program a {
		height: 46px;
		font-size: 1.6rem;
		line-height: 46px;
		padding: 0 20px;
	}
	
	#artist .sort-menu {
		width: 100%;
		height: 64px;
	}
	
	#artist .sort-menu .inner {
		width: 100%;
		height: 64px;
		background: #FFF;
		border-bottom: 1px solid #e6e6e6;
		text-align: center;
		margin-top: 40px;
		z-index: 999;
	}
	
	#artist .sort-menu .inner.fixed {
		box-shadow: 0 0 8px 0 rgba(0,0,0,0.16);
		margin-top: 64px;
		position: fixed;
		top: 0;
		left: 0;
		-webkit-transition: 0.5s ease;
		transition: 0.5s ease;
	}
	
	#artist .sort-menu li {
		width: 20px;
		font-size: 1.4rem;
		display: inline-block;
		margin: 0 6px;
	}
	
	#artist .sort-menu li a {
		font-size: 1.4rem;
		display: block;
		padding-top: 30px;
		padding-bottom: 20px;
	}
	
	#artist .sort-menu li.current.hover a {
		border-bottom: none;
		padding-bottom: 20px;
	}
	
	#artist .sort-menu li.current a {
		border-bottom: 4px solid #000;
		padding-bottom: 16px;
	}
	
	#artist .sort-menu li.current.hover a:hover,
	#artist .sort-menu li a:hover {
		text-decoration: none;
	}
	
	#artist .alphabet-block + .alphabet-block {
		border-top: 1px solid #e6e6e6;
		margin-top: 64px;
	}
	
	#artist .alphabet-block {
		padding-top: 64px;
	}
	
	#artist .alphabet-block h3 {
		width: 48px;
		height: 48px;
		font-size: 2.0rem;
		line-height: 48px;
		margin-bottom: 16px;
	}
	
	#artist .alphabet-block .artist-list {
		width: 90.625%;
		max-width: 1312px;
		margin: 0 auto;
	}
	
	#artist .alphabet-block .artist-list li {
		width: 48.275%;
		margin: 48px 3.448% 0 0;
		float: left;
		position: relative;
	}
	
	#artist .alphabet-block .artist-list li:nth-child(even) {
		margin: 48px 0 0 0;
	}
	
	#artist .alphabet-block .artist-list li .img {
		width: 33.3%;
	}
	
	#artist .alphabet-block .artist-list li .name {
		width: 100%;
		padding-left: 38.8%;
		box-sizing: border-box;
		position: absolute;
		top: 50%;
		left: 0;
		-webkit-transform: translate(0, -50%);
		transform: translate(0, -50%);
	}
	
	#artist .alphabet-block .artist-list li .name .main {
		font-size: 1.4rem;
	}
	
	#artist .alphabet-block .artist-list li .name .sub {
		font-size: 1.2rem;
		font-family: "Helvetica Neue", Helvetica, Arial, "Hiragino Kaku Gothic ProN", "游ゴシック体", "Yu Gothic", YuGothic, Meiryo, sans-serif;
		margin-top: 4px;
	}
	
}

@media screen and (min-width:1365px) {
	
	#artist .title .btn-program {
		right: 64px;
	}
	
}


/* ===========================================
SP
=============================================*/

@media screen and (max-width:959px) {
	
	#artist .title {
		width: 84%;
		margin: 50px auto 0 auto;
	}
	
	#artist .title h2 {
		font-size: 2.8rem;
		font-weight: normal;
	}
	
	#artist .title .btn-program {
		height: 37px;
		position: absolute;
		top: -6px;
		right: 0;
	}
	
	#artist .title .btn-program a {
		height: 37px;
		font-size: 1.3rem;
		line-height: 37px;
		padding: 0 15px;
	}
	
	#artist .sort-menu .inner {
		width: 84%;
		margin: 50px auto;
		position: relative;
	}
	
	#artist .sort-menu .inner li {
		width: 20%;
		height: 53px;
		font-size: 1.8rem;
		line-height: 53px;
		text-align: center;
		border-bottom: 1px solid #d2d2d2;
		border-right: 1px solid #d2d2d2;
		display: inline-block;
		box-sizing: border-box;
	}
	
	#artist .sort-menu .inner li:nth-child(-n+5) {
		border-top: 1px solid #d2d2d2;
	}
	
	#artist .sort-menu .inner li:nth-child(5n+1) {
		border-left: 1px solid #d2d2d2;
	}
	
	#artist .sort-menu li.current.hover a {
		background: transparent;
		color: #000;
	}
	
	#artist .sort-menu .inner li.current {
		background: #000;
		color: #FFF;
	}
	
	#artist .sort-menu li.current.hover a:hover,
	#artist .sort-menu li a:hover {
		text-decoration: none;
	}
	
	#artist .sort-menu .inner li a {
		display: block;
	}
	
	#artist .alphabet-block {
		border-top: 1px solid #e6e6e6;
	}
	
	#artist .alphabet-block + .alphabet-block {
		margin-top: 64px;
	}
	
	#artist .alphabet-block {
		padding-top: 40px;
	}
	
	#artist .alphabet-block h3 {
		width: 53px;
		height: 53px;
		font-size: 1.8rem;
		line-height: 53px;
		margin-bottom: 5px;
	}
	
	#artist .alphabet-block .artist-list {
		width: 92%;
		margin: 0 auto;
	}
	
	#artist .alphabet-block .artist-list li {
		margin-top: 30px;
		position: relative;
	}
	
	#artist .alphabet-block .artist-list li:first-child {
		border-top: none;
	}
	
	#artist .alphabet-block .artist-list li .img {
		width: 21.739%;
	}
	
	#artist .alphabet-block .artist-list li .name {
		width: 100%;
		padding: 0 30px 0 26.08%;
		box-sizing: border-box;
		position: absolute;
		top: 50%;
		left: 0;
		-webkit-transform: translate(0, -50%);
		transform: translate(0, -50%);
	}
	
	#artist .alphabet-block .artist-list li .name .main {
		font-size: 1.6rem;
	}
	
	#artist .alphabet-block .artist-list li .name .sub {
		font-size: 1.0rem;
		font-family: "Helvetica Neue", Helvetica, Arial, "Hiragino Kaku Gothic ProN", "游ゴシック体", "Yu Gothic", YuGothic, Meiryo, sans-serif;
		margin-top: 4px;
	}
	
}
